/* Main menu settings */
#centeredmenu {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif; /* Menu font */
	font-size: 90%; /* Menu text size */
	z-index: 1000; /* This makes the dropdown menus appear above the page content below */
	position: relative;
	background: #FFF;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}

#centeredmenu ul li:first-child {
	border-left-style: solid;
	border-left-width: 0;
	border-right-width: 0;
	border-left-color: #FFF;
}

#centeredmenu ul li {
	padding: 0;
	float: left;
	position: relative;
	left: 50%;
	border-right-width: 0;
	border-right-style: solid;
	border-right-color: #FFF;
}
#centeredmenu ul li a {
	display: block;
	margin: 0;
	font-size: 16px;
	line-height: normal;
	background: #fff;
	text-decoration: none;
	color: #000;
	font-weight: normal;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 25px;
	padding-left: 25px;
}
#centeredmenu ul li.active a {
   color: #fff;
   background: #000;
   
}
#centeredmenu ul li a:hover {
   background:#999; /* Top menu items background colour */
   color:#fff;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	background: #CCC; /* Top menu items background colour when hoered over */
	color: #000;
	
	
}

/* Submenu items */
#centeredmenu ul ul {
	display: none; /* Sub menus are hiden by default */
	position: absolute;
	right: auto; /*resets the right:50% on the parent ul */
	width: 200px; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size: 14px;
	font-weight: normal; /* resets the bold set for the top level menu items */
	background: #999;
	color: #000;
	line-height: normal; /* overwrite line-height value from top menu */
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background: #CCC; /* Sub menu items background colour */
   color: #000;
   
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}